OpenSSL Vulnerability Update

The latest news about Cerberus FTP Server

Moderator: Serin

Locked
User avatar
Serin
Site Administrator
Posts: 1785
Joined: Sat Jan 01, 2005 6:57 pm
Location: United States
Contact:

OpenSSL Vulnerability Update

Post by Serin » Fri Jun 06, 2014 10:46 am

The OpenSSL team has pushed out fixes for six new security vulnerabilities. Cerberus FTP Server 6.0 and 7.0 are affected and have both been patched.

Please upgrade to 6.0.10 or 7.0.0.3 as soon as possible.

Locked